WordPress Coding Standards 1.2.1 has been…

WordPress Coding Standards 1.2.1 has been released as a maintenance update for use with WordPress 5.0.  If you're not familiar with it, WordPressCS uses PHP_CodeSniffer to help developers enforce WordPress coding conventions.